@font-face {
    font-family: 'MyriadProCondensed';
    src: url('../fonts/myriadpro-cond-webfont.eot');
    src: url('../fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-cond-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT 47 Light Condensed';
    src: url('../fonts/Frutiger_LT_47_Light_Condensed.eot');
    src: url('../fonts/Frutiger_LT_47_Light_Condensed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Frutiger_LT_47_Light_Condensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT 87 Extra Black Condensed';
    src: url('../fonts/Frutiger-LT-87-Extra-Black-Condensed.eot');
    src: url('../fonts/Frutiger-LT-87-Extra-Black-Condensed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Frutiger-LT-87-Extra-Black-Condensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html { overflow:auto; overflow-x:hidden; width: 100%; }

body{
	padding: 0px;
	margin: 0px;
	background: url('../images/bgp.jpg') top left no-repeat;
	font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif, Arial, Tahoma, Verdana;
	font-size: 12px;
	color: #333333;
	font-smooth: always;
	width: 100%;
}

ul,ul li { padding: 0px; margin: 0px; list-style: none; }
h1,h2,h3,h4,p { padding: 0px; margin: 0px; }
a{ float:none; outline: 0px; text-decoration: none; }
a:focus{ outline: 0px; }
img{ border: 0px; }
.fl{ float: left; }
.fr{ float: right; }
.clear{ clear: both; margin: 0px; padding: 0px; }
div.nocl{ clear: none; }

input{outline:0;}

.top-wrapper{
	margin: 0 auto;
	width: 943px;
}

.top-wrapper p{
	float: right;
}

.main-wrapper{
	margin: 0 auto;
	width: 943px;
}

.header{
	float: left;
	width: 923px;
	background: #ffffff;
	padding: 0 10px;
}

.top_menu{
	width: 100%;
	border-bottom: 8px solid #7eb33d;
}

ul.menu{
	float: right;
	/* width: 636px;
	height: 60px */
}

ul.menu li{
	float: left;
	position: relative;
	padding: 0 6px 0 5px;
	margin: 0px;
	background: url('../images/menu_line.jpg') bottom right no-repeat;	
}

ul.menu li a{
	float: left;
	padding: 20px 25px;
	font-size: 17px;
	color: #000000;
	font-family: Arial;
}

ul.menu li a:hover{
	background-color: #7eb33d;
	color: #ffffff;
}


ul.menu li a.selected{
	background: #7eb33d;
	color: #ffffff;
}

ul.menu li a.sellected{
	background: #7eb33d;
	/* background: #70a62e; */ /* default green */
	color: #ffffff;
}

ul.menu li ul.submenu{
	float: left;
	position: absolute;
	top: 60px;
	top: 59px\9;
	left: -1px;
	border-top: 5px solid #ffffff;
	z-index: 20000;
}

ul.menu li ul.submenu li{
	float: left;
	clear: both;
	padding: 0 6px 0 6px;
	background: url('../images/menu_line.jpg') top left repeat-y;	
	width: auto;
}

ul.menu li ul.submenu li a{
	float: left;
	font-size: 13px;
	color: #000000;
	font-family: Arial;
	margin: 0; 
	padding: 10px 25px;
	border: 0;
    display: block;
	background: #ffffff;
	background: rgba(255,255,255,0.8);
	filter: alpha(opacity=80);
}

ul.menu li ul.first{
	width: 142px;
}

ul.menu li ul.first li a{
	width: 80px;
}

ul.menu li ul.firsten{
	width: 128px;
}

ul.menu li ul.firsten li a{
	width: 66px;
}

ul.menu li ul.second{
	width: 116px;
}

ul.menu li ul.second li a{
	width: 54px;
}


ul.menu li ul.seconden{
	width: 145px;
}

ul.menu li ul.seconden li a{
	width: 73px;
}


ul.menu li ul.submenu li a:hover{
	color: #ffffff;
	background: #80bf33;
	border-left: 1px solid #367a17;	
	filter: alpha(opacity=100);
}

ul.menu li ul.first li a:hover{
	width: 79px;
}

ul.menu li ul.second li a:hover{
	width: 53px;
}


ul.menu li ul.firsten li a:hover{
	width: 65px;
}

ul.menu li ul.seconden li a:hover{
	width: 72px;
}

a.logo{
	float: left;
}

.subheader{
	clear:both;
	float: left;
	width: 923px;
	height: 342px;
}

.home-right{
	float: left;
	width: 408px;
	height: 342px;
	background: url('../images/bg_home_right.png') top left no-repeat;
}

.home-right-en{
	float: left;
	width: 408px;
	height: 342px;
	background: url('../images/bg_home_right_en.png') top left no-repeat;
}

ul.home-slider{
	float: left;
	width: 515px;
	height: 342px;
}

ul.links{
	float: left;
	width: 669px;
	height: 170px;
	border-bottom: 1px solid #dbdbdb;
}

ul.links li{
	float: left;
	width: 223px;
	text-align: center;
	background: url('../images/ull.jpg') top right no-repeat;
	padding: 0px;
}

ul.links li.last{ background: none; }

ul.links li a span{
	display: block;
	text-indent: 22px;
	font-size: 20px;
	font-family: Tahoma;
}

ul.links li a{
	float: left;
	width: 223px;
	height: 80px;
	padding: 110px 0 0 0;
	color: #7eb33d;
	font-size: 22px;
	font-family: Tahoma;
}

ul.links li a.pm{ background: url('../images/pmn.jpg') center 30px no-repeat; }
ul.links li a.psi{ background: url('../images/psin.jpg') center 30px no-repeat }
ul.links li a.edr{ background: url('../images/edrn.jpg') center 30px no-repeat }

ul.links li a.pm:hover{ background: url('../images/pm.jpg') center 30px no-repeat; }
ul.links li a.psi:hover{ background: url('../images/psi.jpg') center 30px no-repeat }
ul.links li a.edr:hover{ background: url('../images/edr.jpg') center 30px no-repeat }

.content{
	float: left;
	width: 923px;
	background: #ffffff;
	padding:0 10px 20px 10px;
}

.ldv{
	float: left;
	width: 669px;
}

.rdv{
	float: right;
	width: 254px;
}

.bg_contact{
	float: left;
	width: 254px;
	height: 47px;
	background-color: #7eb33d;
	/* background: url('../images/bg_home_right_bottom.jpg') top right no-repeat; */
}

.bg_contact a{
	float: left;
	width: 111px;
	height: 17px;
	background: url('../images/contact.jpg') top right no-repeat;
	margin: 13px 0 0 121px;
}

ul.ne-recomanda{
	float: left;
	width: 233px;
	padding: 0 0 0 20px;
}

ul.ne-recomanda li{
	float: left;
	width: 233px;
	padding: 0 0 15px 0;
}

ul.ne-recomanda li a{
	float: left;
	color: #7eb33d;
	font-size: 14px;
	text-transform: uppercase;
	width: 228px;
	padding: 0px 5px 5px 0;
}

ul.ne-recomanda li a:hover{
	text-decoration: underline;
}

ul.ne-recomanda li img{
	float: left;
	border: 1px solid #dbdbdb;
	margin: 0 5px 0 0;
}


ul.ne-recomanda li p{
	color: #353535;
	padding: 0 5px 0 0;
}

.heading-title{
	float: left;
	font-size: 20px;
	font-family: Tahoma;
	color: #333333;
	font-weight: normal;
	padding: 0 20px 20px 20px;
}

.titlepadd{
	padding: 0 20px 20px 0px;
}

.line-separator{
	float: left;
	padding: 20px 0 0 0;
	border-left: 1px solid #dbdbdb;
}

.line-separatorint{
	float: left;
	padding: 20px 0 0 1px;
}

.cine-suntem{
	float: left; 
	width: 335px;
	border-right: 1px solid #dbdbdb;
	margin: 20px 0 0 0;
	padding: 10px 0;
}

.cine-suntem .heading-title{
	padding: 0 20px 20px 0px;
}

p.ftextp{
	float: left;
	clear: both;
	padding: 0 20px 0 0px;	
}

.why-us p.ftextp{
	padding: 0 20px 0 20px;	
}

a.more{
	color: #7eb33d;
	text-decoration: none;
	float: none;
}

a.more:hover{ text-decoration: underline; }

.why-us{
	float: left;
	width: 330px;
	margin: 20px 0 0 0;
	padding: 10px 0;	
}

ul.green{
	float: left;
	width: 290px;
	margin: 0 0 0 22px;
	padding: 20px 20px 20px 0px;
}

ul.green li{
	background: url('../images/arrows.jpg') left 6px no-repeat;
	float: left;
	clear: both;
	padding: 0 0 3px 10px;
	color: #7eb33d;
}

.cbottom{
	float: left;
	clear: both;
	width: 923px;
	border-top: 1px solid #dbdbdb;
	padding: 20px 0 0px 0px;
}

.pcnt{
	float: left;
	clear: both;
	padding: 0 0 0 0;
	line-height: 17px;
}

.cdv{
	float: left;
	width: 500px;
}

.cdv .heading-title{
	padding: 0 20px 20px 0px;
}

.cimg{ float: right; border: 1px solid #dbdbdb; padding: 1px; }

.footer{
	float: left;
	width: 923px;
	clear: both;
	border-top: 1px solid #dbdbdb;
	margin: 20px 0px 20px 10px;
	padding: 20px 0px 0px 0px;
	background: #ffffff;
}

.footer ul{
	float: right;
}

.footer ul li{
	float: left;
}

.footer ul li a{
	float: left;
	font-family: 'Frutiger LT 47 Light Condensed';
	font-size: 14px;
	color: #787878;
}

.footer ul li span{
	float: left;
	font-family: 'Frutiger LT 47 Light Condensed';
	font-size: 14px;
	color: #787878;
	padding: 0 5px;
}

p.copy{
	float: left;
}

.footer ul li a:hover{ text-decoration: underline; }
.footer ul li a.sell{ text-decoration: underline; }

.intpadd{
	padding:20px 0px 20px 0px;
	width: 923px
}

.intpadd p{
	line-height: 18px;
	padding: 0 0 10px 0;
}

.intimg{
	float: left;
	/* padding: 1px; */
	margin: 0 10px 10px 0px;
	border: 1px solid #dbdbdb;
	border-radius: 7px;
}

.vidimg{
	border: 1px solid #dbdbdb;
	border-radius: 7px;
}

ul.greeni{
	margin: 0 0 0 0px;
	padding: 20px 20px 20px 0px;
}

ul.greeni li{
	/* background: url('../images/arrows.jpg') left 5px no-repeat; */
	padding: 0 0 3px 10px;
	color: #7eb33d;
}

ul.galeriev{
	float: left;
	clear: both;
	margin: 30px 0 0 0;
}


ul.galeriev li{
	float: left;
	padding: 0 20px 20px 0;
}

#quiz-results-manage-results-form{
	clear: both;
	float: left;
	width: 923px;
}

#quiz-results-manage-results-form table tr.selected td{
	color: #000000;
}

#quiz-results-manage-results-form table{
	width: 100%;
	border: 1px solid #dbdbdb;
	border-radius: 10px;
	border-collapse: separate;
}

#quiz-results-manage-results-form table tr td{
}

#quiz-question-browser-filters{
	background: #7eb33d;
}

#quiz-question-browser-filters  td{
	padding: 5px;
}

.quiz-results-browser-row td{
	padding: 5px;
}

.tableHeader-processed th {
	padding: 5px;
}

.tableHeader-processed th a{
	color: #7eb33d;
}

#quiz-question-browser-filters td.active{
	background: #517920;
}

.quiz-hover-menu a{
	color: #7eb33d;
}

table.browser-table tbody tr.even{
	background-color: #bfef83;
}

table.browser-table tr.odd{
	background-color: #ffffff;
}

td.active{
	background: #517920;
	color: #ffffff;
}

.quiz-report table tr td{
	height: 40px;
}

.login_area{
	float: left;
	width: 300px;
	height: 500px;
}

ul.lclients{
	float: left;
	width: 600px;
	padding: 0 0 0 0px;
}

ul.lclients li{
	float: left;
	width: 600px;
	padding: 0 0 15px 0;
}

ul.lclients li a{
	float: left;
	color: #7eb33d;
	font-size: 14px;
	text-transform: uppercase;
	width: 590px;
	padding: 0px 5px 5px 0;
}

ul.lclients li a:hover{
	text-decoration: underline;
}

ul.lclients li img{
	float: left;
	border: 1px solid #dbdbdb;
	margin: 0 5px 0 0;
}

ul.lclients li p{
	color: #353535;
	padding: 0 5px 0 0;
}

#fancybox-title-float-wrap tbody{
	border-top: 0px;
}

.login_area #edit-name-wrapper .form-text{
	width: 220px;
	padding: 3px;
}

.login_area #edit-pass-wrapper .form-text{
	width: 220px;
	padding: 3px;
}

.cntr{
	padding: 0 10px;
	background: #ffffff;
	width: 923px;
	padding: 10px 10px 25px 10px;
}

#quiz-start-quiz-button-form{
	float: left;
}

#quiz-start-quiz-button-form .form-item input{
	border: 1px solid #dbdbdb;
	padding: 5px;
	width: 250px;
	border-radius: 5px;
}

#quiz-start-quiz-button-form .form-item label{
	padding: 5px 0 5px 0;
}

.messages {
	border: 1px solid red;
	padding: 10px;
	color: #ff0000;
	margin: 0 0 20px 0;
	border-radius: 5px;
	background: #ffcccc;
}

#quiz-view-table{
	float: right;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
}

#quiz-view-table tr td{
	padding: 10px;
}

#quiz-start-quiz-button-form input.form-submit{
	background: none;
	border: 1px solid #dbdbdb;
	cursor: pointer;
	padding: 5px;
	border-radius: 5px;
	margin: 10px 0 0 0;
}

#quiz-start-quiz-button-form input.form-submit:hover{
	background: #7eb33d;
	color: #ffffff;
	border: 1px solid #4a6d1f;
}

#quiz-question-answering-form input.form-submit{
	background: none;
	border: 1px solid #dbdbdb;
	cursor: pointer;
	padding: 5px;
	border-radius: 5px;
	margin: 0 0 0 2px;
}


#quiz-question-answering-form input.form-submit:hover{
	background: #7eb33d;
	color: #ffffff;
	border: 1px solid #4a6d1f;
}

dl.quiz-report dt{
	border-radius: 10px;
	border-top: 0px;
	padding: 5px;
}

fieldset#quiz-results-update{
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	padding: 10px;
}

fieldset#quiz-results-confirm-delete{
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	padding: 10px;
}

dl.quiz-report dt div.quiz-report-score-container{
	border-radius: 10px;
	border: 0px;
}

dl.quiz-report dd table{
	border-collapse: separate;
}

dl.quiz-report dd table tr td.selector-td{
	padding: 0px 0px 0px 5px;
}

dl.quiz-report dd table tr td{
	border-collapse: separate;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #C5F587;
	background: none;
	padding: 0 10px 0 10px;
}

dl.quiz-report dd table tr.even, dl.quiz-report dd table tr.odd{
	background-color: #ffffff;
}

#quiz-report-form h2{
	font-size: 20px;
	font-family: Tahoma;
	color: #333333;
	font-weight: normal;
	padding: 20px 20px 20px 0;
	font-weight: normal
}

dl.quiz-report dd p strong{
	padding: 0px 5px;
}

.custom_tabs{
	clear: both;
	float: left;
	width: 903px;
	padding: 10px;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	margin: 0 0 10px 0;
}

.custom_tabs a.tabn{
	float: left;
	font-size: 14px;
	color: #7eb33d;
	border-radius: 5px;
	padding: 5px;
	margin: 0 15px 0 0;
}

.custom_tabs a.tabn:hover{
	color: #ffffff;
	background-color: #7eb33d;
}

.custom_tabs a.selltab{
	color: #ffffff;
	background-color: #7eb33d;
}

#quiz-results-manage-results-form .ahah-progress-throbber{
	padding: 0px 0px 1px 1px;
	border: 3px solid #dbdbdb;
	border-radius: 3px;
	background: #ffffff;
	margin: 0 0 0 5px;
}

.intpadd ul.verde{
	margin: 0 0 0 0px;
	padding: 0 20px 20px 0px;
}

.intpadd ul.verde li{
	padding: 0 0 7px 0px;
	color: #7eb33d;
	line-height: 17px;
}

.intpadd ul.verde li p{
	display: inline-block;
	clear: both;
	padding: 0px;
}

.intpadd a{
	color: #7eb33d;
}

.intpadd a:hover{
	text-decoration: underline;
}

.login_area input{
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	padding: 4px;
}

.login_area #edit-submit{
	cursor: pointer
}

.login_area #edit-submit:hover{
	background-color: #7eb33d;
	color: #ffffff;
}

ul#chestionare{
	float: left;
	clear: both;
	padding: 10px;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
}

ul#chestionare li{
	float: left;
	clear: both;
	padding: 0 0 5px 0;
}

.contact-form{
	float: left;
	clear: both;
	width: 100%;
}

ul.msg_err{
	float: left;
	padding: 10px;
	margin: 0 0 10px 0;
	clear: both;
	border: 1px solid #ff0000;
	border-radius: 5px;
	width: 100%;
	background-color: #ffcccc;
}

ul.msg_err li{
	float: left;
	clear: both;
	font-size: 12px;
	padding: 0 0 5px 0;
	color: #ff0000;
}

ul.msg_success{
	float: left;
	padding: 10px;
	margin: 0 0 10px 0;
	clear: both;
	border: 1px solid #7eb33d;
	border-radius: 5px;
	width: 100%;
	background-color: #b6f865;
}

ul.msg_success li{
	float: left;
	clear: both;
	font-size: 12px;
	padding: 0 0 0 0;
	color: #619b1a;
}

.cform{
	clear: both;
	float: left;
	width: 444px;
}

.cform label{
	float: left;
	width: 140px;
	padding: 6px;
	margin: 0 0 10px 0;
}

.cform input{
	float: left;
	padding: 5px;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	margin: 0 0 10px 0;
	width: 280px;
	font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif, Arial, Tahoma, Verdana;
	font-size: 12px;
	color: #333333;	
}

.cform textarea{
	float: left;
	padding: 5px;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	margin: 0 0 10px 0;
	width: 280px;
	height: 100px;
	font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif, Arial, Tahoma, Verdana;
	font-size: 12px;
	color: #333333;	
}

input.subbut{
	width: auto;
	float: right;
	cursor: pointer;
	background-color: #7eb33d;
	color: #ffffff;
	font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif, Arial, Tahoma, Verdana;
	font-size: 12px;
	border: 1px solid #7eb33d;
}

input.subbut:hover{
	
}

.contact-form h4{
	float: left;
	padding: 5px 5px 15px 5px;
	margin: 0px;
	font-size: 14px;
}

ul.language{
	float: right;
}

ul.language li{
	float: left;
	padding: 0 0 0 10px;	
}

ul#instructaje{
	float: left;
	clear: both;
	padding: 10px;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
}

ul#instructaje li{
	float: left;
	clear: both;
	padding: 0 0 5px 0;
}

table#myrezults{
	width: 100%;
}


table#myrezults tr td{
	padding: 10px 5px;
}

.quiz-question-body p{
	font-size: 16px;
	font-weight:bold;
	padding: 10px 0;
}

.categtitle{
	font-size: 14px;
	margin-bottom: 10px;
}

.categsummary{
	border-bottom: 1px solid #f3f3f3;
	margin-bottom: 10px;
}